@charset "UTF-8";
/* CSS Document */


.headbox1 {
  width: 22% ;
  height: 110px ;
  display: inline-block ;
  float: left ;
  padding-right: 3%;
}

#logo2 {
   
  left: 0px ;
  padding-top: 22px ;
  display: block ;

  width: 90%;
  height:auto;
}


.headbox2 {
  width: 53% ;
  height: 110px ;
  display: inline-block ;
  float: left ;
  background-image: url("/images/header-full-service-low-commissions2.jpg") ;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center; 
}

.headbox3 {
  width: 22%  ;
  height: 110px ;
  display: inline-block ;
  float: left ;
  margin-top: 17px ;

}

.align-right2 {
  text-align:right;
}

.footer-story {
  margin-left: 15%; 
  margin-right: 15%; 
  margin-top: 15px; 
  margin-bottom: 10px;
}

#secondary-nav-style {
  background-color: #dedede; 
  height: 60px; 
  width: 100%;
  margin-bottom: 35px;
}

.secondary-nav {
 
  padding-top: 16px;
  padding-bottom: 35px;
}




.full-width-image-box {
  top: 0;
  left: 0;
  width: 100%;
  height: 670px;
  display:block;
  
}

.full-width-image-box-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 670px;
  display:block;
  
}

.full-width-image-box2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 850px;
  display:block;
  
}

.full-width-image-box3 {
  top: 0;
  left: 0;
  width: 100%;
  height: 600px;
  display:block;
  
}
.full-width-image-box3-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 600px;
  display:block;
  
}

.full-width-image-box3-alt2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 700px;
  display:block;
  
}

.full-width-image-box4 {
  top: 0;
  left: 0;
  width: 100%;
  height: 500px;
  display:block;
  
}

.full-width-image-box5 {
  top: 0;
  left: 0;
  width: 100%;
  height: 1350px;
  display:block;
  
}


#piggy_img {
 
  background-image: url("/images/piggy_bank.jpg") ;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  
}

#home1_img {
 
  background-image: url("/images/home_interior.jpg") ;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: center;
  
}

#realtor_img {
 
  background-image: url("/images/realtor_woman.jpg") ;
  background-repeat: no-repeat;
  background-size:cover;
  background-position: center;
  
}

#realtorcheck_img {
 
  background-image: url("/images/realtor_check1.jpg") ;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 0 0;
  
}

#tablet_img {
 
  background-image: url("/images/tablet2.jpg") ;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  
}

#homeexterior_img {
 
  background-image: url("/images/home_exterior1alt.jpg") ;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 0 0;
  
}

#starhouse_img {
 
  background-image: url("/images/lucid_homestars.jpg") ;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  
}

#angie_img {
 
  background-image: url("/images/angie_banner.jpg") ;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  
}
#yelp_img {
 
  background-image: url("/images/yelp_banner.jpg") ;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  
}
#trulia_img {
 
  background-image: url("/images/trulia_banner.jpg") ;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  
}
#zillow_img {
 
  background-image: url("/images/zillow_banner.jpg") ;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  
}
#facebook_img {
 
  background-image: url("/images/facebook_banner.jpg") ;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center;
  
}
#home_forsale_img {
 
  background-image: url("/images/forsale_home.jpg") ;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 0 0;
  
}

#opaque-wht-box-inline {
 
  background-color: rgba(255, 255, 255, 0.7);
  outline: 1px solid #616161;
  outline-offset: -15px;
  
}

#opaque-org-box-inline {
 
  background-color: #f5f5f5;
  outline: 1px solid #e25f08;
  outline-offset: -15px;
  
}

.opaque-wht-box-contain {
  width: 40%;
  padding: 5% 3% 7% 3%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 12%;
  
}

.opaque-wht-box-contain2 {
  width: 35%;
  padding: 5% 3% 7% 3%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 6%;
  
}
.opaque-wht-box-contain80 {
  display:block;
  width: 80%;
  padding: 5% 3% 7% 3%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
  
}

.opaque-wht-box-contain80b {
  display:block;
  width: 80%;
  padding: 5% 3% 3% 3%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
  
}
.opaque-wht-box-contain100 {
  width: 90%;
  padding: 5% 3% 7% 3%;
  margin-left: 2%;
  margin-right: 2%;
  margin-top: 12%;
  
}

.float-rt {
	  float: right;
}

.float-lft {
	  float: left;
}

.h1_wbox_head {
 
  text-align: center;
  color: #000000;
  text-transform: uppercase;
  font-size: 36px;
  
}

.org-dots {
  display: block;
  text-align: center;
  color: #e25f08;
  line-height: 9px;
  font-size: 18px;
  margin-top: -45px;
  
}

.h2_head {
 
  text-align: center;
  color: #000000;
  font-size: 32px;
}

.h2_subhead {
 
  text-align: center;
  color: #000000;
  font-size: 14px;
}

.h3_head {
 
  text-align: center;
  color: #000000;
  font-size: 24px;
}


.h3_head_brown {
 
  text-align: center;
  color: #833a23;
  font-size: 24px;
}

.p_intro {
  text-align: center;
  color: #000000;
  font-size: 20px;
  font-weight:400;
  line-height: 40px;
}
.p_customer {
  text-align: center;
  color: #000000;
  font-weight:700;
  font-size: 18px;
  line-height: 32px;
}

.p_bullet {
  text-align: center;
  color: #000000;
  font-size: 18px;
  line-height: 32px;
  margin-top: -22px;
}
.p_bullet2 {
  text-align: center;
  color: #000000;
  font-size: 18px;
  line-height: 32px;
  margin-top: 4%;
}
.p_bullet3 {
  text-align: center;
  color: #000000;
  font-size: 18px;
  line-height: 32px;
  margin-top: 0;
}
.p_float {
  z-index: 1002;
  width: 700px;
  display:block;
  margin-left:auto;
  margin-right:auto;
}
.center-img {
    display: block;
    margin: auto;
    text-align:center;
}

.div-center {
	display: block;
    margin-left: auto;
	margin-right: auto;
}

.div-spacetop {
	margin-top: 4%;
}
.div-spacetop2 {
	top: 100px;
}
.div-spacetopneg {
	margin-top: -100px;
}

.div-spacebottom {
	margin-bottom: 4%;
}


.column3 {
    display: block;
	width: 95% ;
	height: 500px;
	padding-right: 20px ;
}

.column4 {
    display: block;
	margin-left:auto;
	margin-right:auto;
	width: 42%;
	float:left;
}

.column45 {
	display: block;
	width: 45%;
}

.column45home {
	display: block;
	width: 45%;
}

.column50 {
	display: block;
	width: 50%;

}

.column55 {
	display: block;
	width: 55%;

}
.column65b {
	display: block;
	width: 65%;

}

.column60 {
	display: block;
	width: 60%;
}


.column-pad1 {
	padding-left: 10%;
	padding-right: 7%;
}

.column-pad2 {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 5%;
	padding-bottom: 5%;
}

.column-pad3 {
	padding-left: 4%;
	padding-right: 4%;
	padding-top: 7.4%;
	padding-bottom: 7.4%;
	margin-left: 20px;
}
.column-pad4 {
	padding-left: 4%;
	padding-right: 4%;
	padding-top: 1%;
	padding-bottom: 1%;
	margin-left: 20px;
}
.column-pad5 {
	padding-left: 4%;
	padding-right: 4%;
	padding-top: 1%;
	padding-bottom: 1%;
	
}

.lft-column-line {
	border-left: 1px solid #833a23 ;
	padding-left: 3%;
}

.vert-centerdiv {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
	
}

.2col-list {
	font-size: 12px;
	line-height: 14px;
}

.image-fit {
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;

}

img.absolute {
  left: 50%;
  top: 30%;
  margin-left: -300px;
  margin-top: -200px;
  position: absolute;
  height: 650px;
  min-width: 690px !important;
 
}

	
.colorbar_ltblu {
    display: block; 
	margin-left:auto; 
	margin-right:auto;
	background-color:#99d6ff;
	margin-top: 5%;
	width: 80%;
	vertical-align:bottom;
 
}

.logo_float {
	display: block; 
	margin-left:auto; 
	margin-right:auto;
	top:47px;
	position: relative;
	z-index:1001;
	
}

.money_arm {
	display: block; 
	width:800px;
	height:530px;
	background-image: url("/images/money_arm.png") ;
	background-position: 12px -20px;
	background-size: 800px 530px;
	background-repeat:no-repeat;
	top:-377px;
	right:0;
	float:right;
	position: relative;
	z-index:1001;
}
.align_bottom {
	display: block; 
	margin-left:auto; 
	margin-right:auto;
	position:relative;
	bottom:0;
	
}

.formboxheight {
	height:520px;
	
}

.formboxheight2 {
	height:530px;
	
}

.bulletsize {
	font-size:15px; 
	line-height:24px !important;
	
}

.fullwidthband {
	font-size:30px; 
	line-height:24px ;
	background-color: #dedede;
	margin-top: 4%;
	text-align:center;
	
}

.fullwidthband_nomargin {
	font-size:30px; 
	line-height:24px ;
	background-color: #dedede;
	margin-top: 0;
	text-align:center;
}

.social-marg {
	margin-top:40px;
	margin-bottom:27px;
}



/* CSS Toggle window FAQ */

.gray_box80 {
	background-color: #dedede;
	display: block;
	width:80%;
	margin-top: 4%;
	margin-bottom: 4%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}




	dl.contact-info { margin-left: 3em; margin-bottom: 0.8em; }
	dl.contact-info dt {
		float:left;
		font-weight: 600; /* semibold */
		margin-bottom: 0.8em;
		}

	dl.contact-info dd {
		margin-left: 5em;
		margin-bottom: 0.8em;
		}

	dl.contact-info dd+dd {
		margin-top: -0.8em;
		}

	/* For when you need things a little wider */
	dl.contact-info-2 {
		margin-left: 2.5em;
		margin-bottom: 0.8em;
		}
	dl.contact-info-2 dt {
		float:left;
		white-space: normal;
		margin-bottom: 0.8em;
		width: 6.7em;
		font-weight: 600; /* semibold */
		}
	dl.contact-info-2 dd {
		margin-left: 7em;
		white-space: normal;
		margin-bottom: 0.8em;
		}

	dl.contact-info-2 dd+dd {
		margin-top: -0.8em;
		}

	/* even more wider */
	dl.contact-info-3 { margin-left: 2.5em; margin-bottom: 0.8em; }
	dl.contact-info-3 dt {
		float:left;
		white-space: normal;
		margin-bottom: 0.8em;
		font-weight: 600; /* semibold */
		}
	dl.contact-info-3 dd { margin-left: 13em; white-space: normal; margin-bottom: 0.8em; }

	dl.contact-info-3 dd+dd {
		margin-top: -0.8em;
		}

	/* used on the propel workshop listing 2012-06-26 dhj */
	dl.contact-info-0left { margin-left: 0; margin-bottom: 0.8em; }
	dl.contact-info-0left dt { float:left; font-weight: normal !important; }
	dl.contact-info-0left dd { margin-left: 5em; }

	dl.report-info {}
	dl.report-info dt {
		 float: left;
		 clear: left;
		 width: 7em;
		 font-weight: bold;
		}
	dl.report-info dd{
		margin: 0 0 0 8em;
		padding: 0;
		}
	dl.report-info dd.last {
		padding: 0 0 1em 0;
		}

	dl.report-info-2 {}
	dl.report-info-2 dt {
		 float: left;
		 clear: left;
		 width: 15em;
		 font-weight: bold;
		}

	dl.report-list {
		margin-left: 1.2em;
		margin-bottom: 1em;
		padding-left: 0px;
		}
	div.callout-box dl.report-list {
		margin-left: 0.2em;
		padding-left: 1px;
		}
	dl.report-list dt {
		 float: left;
		 clear: left;
		 width: 5em;
		 font-weight: bold;
		}
	dl.report-list dd{
		margin: 0 0 1em 6em;
		padding: 0;
		}


	dl.news-info {
		margin-left: 0;
		margin-bottom: 1em;
		padding-left: 0px;
		}
	dl.news-info dt {
		 float: left;
		 clear: left;
		 width: 8em;
		 font-weight: bold;
		}
	dl.news-info dd a {
		font-weight: normal !important;
		}
	dl.news-info dd {
		margin: 0 0 1em 8em;
		padding: 0;
		}
	dl.news-info dd ul {}
	dl.news-info dd ul li {
		list-style: none;
		margin-left: 0 !important;
		margin-right: 0.5em !important;
		float: left;
		}
	dl.news-info dd ul.contacts {}
	dl.news-info dd ul.contacts li {
		float: left;
		padding-right: 20px;
		padding-bottom: 1.3em;
		white-space: nowrap;
		}

	dl.news-list { margin-left: 1.2em; margin-bottom: 1em; padding-left: 0px; }
	dl.news-list dt { float: left; clear: left; width: 8em; font-weight: bold; }
	dl.news-list dd a { font-weight: normal !important; }
	dl.news-list dd { margin: 0 0 1em 8em; padding: 0; }

	/* -- -- -- -- -- -- -- -- -- -- -- -- -- -- */
	/* faq lists */
	/* unsure where this is used :( */
	/* /toeic/test_takers/listening_reading/faq/ *

		dl.faqs {
			margin: 10px 0 25px 25px;
			}

		dl.faqs dt {
			font-weight: normal;
			margin-bottom: 10px;
			}
		dl.faqs dt.text-bold {
			font-weight: bold;
			}

		dl.faqs dd {
			margin-bottom: 30px;
			}

		label[for="faq-showall"] {
			display: block;
			border: 1px dotted #fff;
			margin-bottom: 1em;
			}

		dl.faqs dt.faq-q,
		data-faqlink {
			color: #3072be;
			cursor: pointer;
			border-bottom: 1px solid transparent;
			}
		dl.faqs dt.faq-q:hover {
			color: #003082;
			text-decoration: none;
			border-bottom: 1px solid #003082;
			}

	/* faq lists */
	/* -- -- -- -- -- -- -- -- -- -- -- -- -- -- */

/* style an faq-list that doesn't have any scripting applied */

dl.faqs,
dl.faq-list {
	margin-left: 1.5em;
	}

dl.faqs dt,
dl.faq-list dt {
	font-weight: bold;
	margin-top: 1em;
	margin-bottom: .3em;
	line-height: 1.2em;
	}

dl.faqs dd,
dl.faq-list dd {
	margin: 0 0 2em 2.5em;
	padding-left: 5%;
	margin-bottom: 1.2em;
	}

/* style for an faq-list that has been enhanced with js */
#faq-showall {
	margin-right: 0.5em;
	}

dl.faqs dt.faq-q {
	font-weight: normal;
	color: #833a23;
	cursor: pointer;
	padding-left: 5%;
	}


dl.faqs dt.faq-q:hover {
	color: #003082;
	text-decoration: underline;
	}

dl.faqs dt.faq-q.text-bold {
	font-weight: bold;
	}
	
	/* /gre/revised_general/prepare/analytical_writing/argument/pool */
		.divider-50 {
			clear: both;
			border-top: 1px solid #bbbfc3; /* menu lines and border color */
			margin-bottom: 1em;
			}
		.indented {
			margin: 1em 0 1em 3em;
			font-style: italic;
			}

	/* t(oefl)-c(ontact)i(nformation) */
	/* 2012-03-21 DHJ */
		div.t-ci {
			margin: 0 0 20px 0;
			padding: 0;
			border: 1px solid #d7d7d7;
			}

		div.t-ci h3,
		#main-content div.t-ci h3 {
			background: #0f75bf;
			color: #fff;
			margin: 0;
			padding: 0.25em;
			border-bottom: 1px solid #d7d7d7;
			}

		div.t-ci dl {
			margin: 0;
			padding: 0.5em;
			}
		div.t-ci dt {
			float:left;
			width: 11em;
			clear: left;
			margin-bottom: 1em;
			}
		div.t-ci dd {
			margin-left: 12em;
			margin-bottom: 1em;
			}
/* CSS Toggle window FAQ (END)  */



/* Button code  */


.et_pb_button_2 { 
			bottom: 0;
			display:block;width:160px;
			margin-left: auto !important;
			margin-right: auto !important; 
			}
			
body #container .et_pb_button_2:hover { 
					
			letter-spacing:0px;
			padding-left:0.7em; 
			padding-right: 2em; 
			}
				
body #container .et_pb_button_2:hover:after { 
						
			opacity: 1; 
			}
			
body #container .et_pb_button_2 { 
			color:#ffeac3 !important;
			
			letter-spacing:0px;
			font-size:20px;
			font-family:  Helvetica, Arial, Lucida, sans-serif !important; 
			font-weight: bold !important; }
					
.et_pb_bg_layout_light {
			color: #833a23;
 			font-size: 16px;
  }
  
.et_pb_button_module_wrapper.et_pb_button_alignment_right{
	 		text-align:right
	}
			
.et_pb_button_module_wrapper.et_pb_button_alignment_center{
			text-align:center
	}

.et_overlay:before,.et_pb_bg_layout_light .et_pb_more_button,.et_pb_bg_layout_light .et_pb_newsletter_button,.et_pb_bg_layout_light .et_pb_promo_button,.et_pb_bg_layout_light.et_pb_module.et_pb_button,.et_pb_contact_submit,.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active,.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active,.et_pb_gallery .et_pb_gallery_pagination ul li a.active,.et_pb_member_social_links a:hover,.et_pb_pricing li a,.et_pb_pricing_table_button,.et_pb_sum,.woocommerce-page #content input.button:hover .et_pb_widget li a:hover{
			color:#833a23;
	}

.et_pb_button {
			position:relative;
			padding:.3em 1em;
			-webkit-border-radius:3px;
			-moz-border-radius:3px;
			border-radius:3px;
			background-color:rgba(0,0,0,.05);
			background-repeat:no-repeat;
			background-position:center;
			background-size:cover;
			font-size:18px;
			font-weight:500;
			line-height:1.7em!important;
			-webkit-transition:all .2s;
			-moz-transition:all .2s;
			transition:all .2s
			}
.et_pb_button_inner{
			position:relative
	}
	
.et_pb_button:hover,.et_pb_module .et_pb_button:hover{
			padding:.3em 2em .3em .7em;

			color:#833a23;
}
.et_pb_button:hover{
			border:2px solid;
			background-color:rgba(0,0,0,.05);
			color:#833a23;
	}
.et_pb_bg_layout_light .et_pb_button:hover,.et_pb_bg_layout_light.et_pb_button:hover,.et_pb_contact_reset:hover,.et_pb_contact_submit:hover,.et_pb_pricing_table_button:hover{
			background-color:rgba(0,0,0,.05)
	}
.et_pb_button:after,.et_pb_button:before{
			position:absolute;
			margin-left: -1em;
			opacity:0;
			font-size:28px;
			line-height:1em;
			content:">";
			-webkit-transition:all .2s;
			-moz-transition:all .2s;
			transition:all .2s;
}
.et_pb_button:before{
			display:none
}
.et_pb_button:hover:after,.et_pb_more_button:hover:after,.et_pb_newsletter_button:hover:after,.et_pb_pricing_table_button:hover:after,.et_pb_promo_button:hover:after{
			margin-left:7px;
			margin-top:3px;
			opacity:1;
}



@media only screen and (min-width: 1401px) and (max-width: 1650px) {
	
.full-width-image-box3-alt2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 580px !important;
  display:block;
  
}

.full-width-image-box-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 590px !important;
  display:block;
  
}
	
}


@media only screen and (min-width: 1200px) and (max-width: 1400px) {
	
.full-width-image-box {
  top: 0;
  left: 0;
  width: 100%;
  height: 500px !important;
  display:block;
  
}
.full-width-image-box-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 500px !important;
  display:block;
  
}

.opaque-wht-box-contain {
  width: 35%;
  padding: 5% 2% 5% 2%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 5%;
  
}

.lft-column-line {
	border-left: 1px solid #833a23 ;
	padding-left: 35px !important;
}

.full-width-image-box2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 680px !important;
  display:block;
  
}

.full-width-image-box3 {
  top: 0;
  left: 0;
  width: 100%;
  height: 470px;
  display:block;
  
}
.full-width-image-box3-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 470px !important;
  display:block;
  
}

.full-width-image-box3-alt2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 470px !important;
  display:block;
  
}

opaque-wht-box-contain80 {
  display:block;
  width: 80%;
  padding: 3% 3% 3% 3%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
  
}

.column-pad3 {
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 7.3%;
	padding-bottom: 7.5%;
	margin-left: 20px;
}
	
	
	
}

@media only screen and (min-width: 980px) and (max-width: 1199px) {
	
.full-width-image-box {
  top: 0;
  left: 0;
  width: 100%;
  height: 450px !important;
  display:block;
  
}
.full-width-image-box-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 450px !important;
  display:block;
  
}

.opaque-wht-box-contain {
  width: 40%;
  padding: 7% 3% 7% 3%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 5%;
  
}

.full-width-image-box2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 650px;
  display:block;
  
}

.full-width-image-box3 {
  top: 0;
  left: 0;
  width: 100%;
  height: 450px;
  display:block;
  
}
.full-width-image-box3-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 450px !important;
  display:block;
  
}

.full-width-image-box3-alt2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 440px !important;
  display:block;
  
}

.full-width-image-box4 {
  top: 0;
  left: 0;
  width: 100%;
  height: 560px;
  display:block;
  
}


.column-pad3 {
	padding-left: 4%;
	padding-right: 4%;
	padding-top: 7%;
	padding-bottom: 7.7%;
	margin-left: 20px;
}

	
	
	
}


@media only screen and (min-width: 768px) and (max-width: 979px) {
	
.headbox1 {
  width: 100% !important;
  height: 130px !important;
  display: inline-block ;
  float: left ;
  clear:both;
  padding-right:0px !important;
}

#logo2 {
  margin-top: 22px !important;
  width: 280px !important;
  height:auto !important;
  display: block !important;
  margin-left:auto !important;
  margin-right:auto !important; 
  text-align: center !important;

}


.headbox2 {
  width: 100% ;
  height: 170px ;
  display: inline-block ;
  float: left ;
  background-image: url("/images/header-full-service-low-commissions.png") ;
  background-repeat: no-repeat;
  background-size: 45% auto  !important;
  background-position: center; 
  clear:both;
  margin-top: 22px !important;
}

.headbox3 {
  width: 100%  ;
  height: 110px ;
  display: inline-block ;
  float: left ;
  margin-top: 17px !important;
  clear:both;

}

.right-info-section2 .align-right2 {
   float:none;
   margin:auto;
  }
.right-info-section2 .align-right2 {
    text-align:center;
  }
 
 .footer-story {
  margin-left: 5%; 
  margin-right: 5%; 
  margin-top: 15px; 
  margin-bottom: 10px;
}	

#secondary-nav-style {
  background-color: #dedede; 
  height: 90px !important; 

  margin-bottom: 35px;
}

.secondary-nav {
 
  padding-top: 16px !important;
  padding-bottom: 35px !important;
}	

.full-width-image-box {
  top: 0;
  left: 0;
  width: 100%;
  height: 380px !important;
  display:block;
  
}

.opaque-wht-box-contain {
  width: 40%;
  padding: 7% 3% 7% 3%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 8%;
  
}

.opaque-wht-box-contain80b {
  display:block;
  width: 80%;
  padding: 5% 5% 3% 3% !important;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
  
}

.h1_wbox_head {
  font-size: 24px;
  text-align: center;
  color: #000000;
  text-transform: uppercase;
  
}

.org-dots {
  display: block;
  text-align: center;
  color: #e25f08;
  line-height: 9px;
  font-size: 18px;
  margin-top: -45px;
  
}

.full-width-image-box-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 360px !important;
  display:block;
  
}

.full-width-image-box2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 650px;
  display:block;
  
}
.full-width-image-box3 {
  top: 0;
  left: 0;
  width: 100%;
  height: 450px;
  display:block;
  
}
.full-width-image-box3-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 450px !important;
  display:block;
  
}

.full-width-image-box3-alt2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 350px !important;
  display:block;
  
}

.font-smaller150 {
  font-size: 150% !important;
  
}

.font-smaller100 {
  font-size: 100% !important;
  
}

.font-smaller80 {
  font-size: 80% !important;
  
}
.column-pad3 {
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 5.8%;
	padding-bottom: 5.8%;
	margin-left: 20px;
}

#tablet_img {
 
  background-image: url("/images/tablet2.jpg") ;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  
}

.formboxheight {
	height:660px;
	
}

.formboxheight2 {
	height:675px;
	
}

.column1 {
	height: 500px !important;
}
.column2 {
	height: 500px !important;
}


.col-100 {
	width: 98% !important;
}
.h2_subhead {
 
  text-align: center;
  color: #000000;
  font-size: 14px;
}


}

@media screen and (min-width: 641px) and (max-width: 767px) {
	
	
.headbox1 {
  width: 100% !important;
  height: 140px !important;
  display: inline-block ;
  float: left ;
  clear:both;
  padding-right:0px !important;
}

#logo2 {
  margin-top: 22px !important;
  width: 260px !important;
  height:auto !important;
  display: block !important;
  margin-left:auto !important;
  margin-right:auto !important; 
  text-align: center !important;

}


.headbox2 {
  width: 100% ;
  height: 170px ;
  display: inline-block ;
  float: left ;
  background-image: url("/images/header-full-service-low-commissions.png") ;
  background-repeat: no-repeat;
  background-size: 55% auto  !important;
  background-position: center; 
  clear:both;
  margin-top: 22px !important;
}

.headbox3 {
  width: 100%  ;
  height: 110px ;
  display: inline-block ;
  float: left ;
  margin-top: 17px !important;
  clear:both;

}

.right-info-section2 .align-right2 {
   float:none;
   margin:auto;
  }
.right-info-section2 .align-right2 {
    text-align:center;
  }
  

 .footer-story {
  margin-left: 5%; 
  margin-right: 5%; 
  margin-top: 15px; 
  margin-bottom: 10px;
}

#secondary-nav-style {
  background-color: #dedede; 
  margin-bottom: 35px;
}

.secondary-nav {
 
  padding-top: 16px !important;
  padding-bottom: 35px !important;
  height: 130px !important; 
}

.full-width-image-box {
  top: 0;
  left: 0;
  width: 100%;
  height: 300px !important;
  display:block;
  
}
.full-width-image-box-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 300px !important;
  display:block;
  
}

.full-width-image-box2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 500px;
  display:block;
  
}

.full-width-image-box3 {
  top: 0;
  left: 0;
  width: 100%;
  height: 450px;
  display:block;
  
}
.full-width-image-box3-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 450px !important;
  display:block;
  
}

.full-width-image-box3-alt2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 270px !important;
  display:block;
  
}

.opaque-wht-box-contain {
  width: 40%;
  padding: 7% 3% 7% 3%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 5%;
  
}

.opaque-wht-box-contain80b {
  display:block;
  width: 80%;
  padding: 5% 3% 3% 3%;
  margin-left: auto;
  margin-right: auto;
  
  
}

.h1_wbox_head {
  font-size: 18px;
  text-align: center;
  color: #000000;
  text-transform: uppercase;
  
}

.org-dots {
  display: block;
  text-align: center;
  color: #e25f08;
  line-height: 9px;
  font-size: 16px;
  margin-top: -45px;
  
}

.font-smaller150 {
  font-size: 150% !important;
  
}

.font-smaller100 {
  font-size: 100% !important;
  
}

.full-width-image-box4 {
  top: 0;
  left: 0;
  width: 100%;
  height: 600px;
  display:block;
  
}

.column-pad3 {
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 5%;
	padding-bottom: 5%;
	margin-left: 0%;
}
.column-pad4 {
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 1%;
	padding-bottom: 1%;
	margin-left: 0%;
}

img.absolute {
  left: 50%;
  top: 50%;
  margin-left: -300px;
  margin-top: -380px !important;
  position: absolute;
  height: 650px;
  min-width: 690px !important;
 
}

#realtor_img {
 
  background-image: url("/images/realtor_woman.jpg") ;
  background-repeat: no-repeat;
  background-size: 1200px 400px;
  background-position: -250px 140px;
  
}

#tablet_img {
 
  background-image: url("/images/tablet2.jpg") ;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  
}


.p_bullet {
	margin-top: 3%;
	
}
.col-100 {
	width: 98% !important;
}
.h2_subhead {
 
  text-align: center;
  color: #000000;
  font-size: 12px;
}

}
	
@media only screen and (min-width: 481px) and (max-width: 640px) {
	
	
.headbox1 {
  width: 100% !important;
  height: 120px !important;
  display: inline-block ;
  float: left ;
  clear:both;
  padding-right:0px !important;
}

#logo2 {
  margin-top: 12px !important;
  width: 240px !important;
  height:auto !important;
  display: block !important;
  margin-left:auto !important;
  margin-right:auto !important; 
  text-align: center !important;

}


.headbox2 {
  width: 100% ;
  height: 160px ;
  display: inline-block ;
  float: left ;
  background-image: url("/images/header-full-service-low-commissions.png") ;
  background-repeat: no-repeat;
  background-size: 70% auto  !important;
  background-position: center; 
  clear:both;
  margin-top: 12px !important;
}

.headbox3 {
  width: 100%  ;
  height: 100px ;
  display: inline-block ;
  float: left ;
  margin-top: 7px !important;
  clear:both;

}

.right-info-section2 .align-right2 {
   float:none;
   margin:auto;
  }
.right-info-section2 .align-right2 {
    text-align:center;
  }
 
 .footer-story {
  margin-left: 5%; 
  margin-right: 5%; 
  margin-top: 15px; 
  margin-bottom: 10px;
}

#secondary-nav-style {
  background-color: #dedede; 
  margin-bottom: 35px;
}

.secondary-nav {
 
  padding-top: 16px !important;
  padding-bottom: 35px !important;
  height: 140px !important; 
}

.full-width-image-box {
  top: 0;
  left: 0;
  width: 100%;
  height: 240px !important;
  display:block;
  
}

.full-width-image-box-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 300px !important;
  display:block;
  
}

.full-width-image-box2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 350px;
  display:block;
  
}

.full-width-image-box3 {
  top: 0;
  left: 0;
  width: 100%;
  height: 540px;
  display:block;
  
}
.full-width-image-box3-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 450px !important;
  display:block;

}

.full-width-image-box3-alt2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 230px !important;
  display:block;
  
}

.opaque-wht-box-contain {
  width: 40%;
  padding: 8% 3% 7% 3%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 3%;
  
}

.h1_wbox_head {
  font-size: 16px;
  text-align: center;
  color: #000000;
  text-transform: uppercase;
  
}

.org-dots {
  display: block;
  text-align: center;
  color: #e25f08;
  line-height: 2px;
  font-size: 14px;
  margin-top: -35px;
  
}

.font-smaller150 {
  font-size: 150% !important;
  
}

.font-smaller100 {
  font-size: 100% !important;
  
}

img.absolute {
  left: 50%;
  top: 50%;
  margin-left: -300px;
  margin-top: -380px !important;
  position: absolute;
  height: 650px;
  min-width: 690px !important;
 
}	

.column-pad3 {
	padding-left: 1%;
	padding-right: 1%;
	padding-top: 5%;
	padding-bottom: 5%;
	margin-left: 0%;
}

#realtor_img {
 
  background-image: url("/images/realtor_woman.jpg") ;
  background-repeat: no-repeat;
  background-size: 1200px 400px;
  background-position: -250px 140px;
  
}

#realtorcheck_img {
 
  background-image: url("/images/realtor_check1.jpg") ;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  
}

.column4 {
    display: block;
	margin-left:auto;
	margin-right:auto;
	width: 95%;
	float:none !important;
	clear:right;
}

.column45 {
	display: block;
	width: 100%;
	clear: both;
}

.column50 {
	display: block;
	width: 100% !important;
	clear: both !important;
    padding-top: 12px !important;
}


.column55 {
	display: block;
	width: 100%;
	height:400px !important;
	clear: both;

}

.column45home {
	visibility: collapse !important;
	width: 0px !important;
}

.image-fit {
  visibility: collapse !important;

}

img.absolute {
  display: block;
  height: 0px !important;
  width: 0px !important;
  margin-left:auto !important;
  margin-right:auto !important;
 
}
.full-width-image-box4 {
  top: 0;
  left: 0;
  width: 100%;
  height: 640px !important;
  display:block;
  
}

.lft-column-line {
	border-left: hidden !important;
}

.opaque-wht-box-contain80b {
  display:block;
  width: 80%;
  padding: 10% 7% 3% 7% !important;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
  
}
.h2_head {
 
  text-align: center;
  color: #000000;
  font-size: 26px;
}

.colorbar_ltblu {
    display: block; 
	margin-left:auto; 
	margin-right:auto;
	background-color:#99d6ff;
	margin-top: 10%;
	margin-bottom: 7%;
	width: 80%;
	vertical-align:bottom;
 
}
#tablet_img {
 
  background-image: url("/images/tablet2.jpg") ;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: 65% 50%;
  
}
#starhouse_img {
 
  background-image: url("/images/lucid_homestars.jpg") ;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: left bottom;
  
}
.p_bullet {
	margin-top: 3%;
	
}

.p_intro {
  text-align: center;
  color: #000000;
  font-size: 16px;
  font-weight:400;
  line-height: 30px;
}
.column-pad4 {
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 1%;
	padding-bottom: 1%;
	margin-left: 0%;
}
.col-100 {
	width: 98% !important;
}
.h2_subhead {
  text-align: center;
  color: #000000;
  font-size: 11px;
}

}

@media only screen and (min-width: 1px) and (max-width: 480px) {
	
	
.headbox1 {
  width: 100% !important;
  height: 120px !important;
  display: inline-block ;
  float: left ;
  clear:both;
  padding-right:0px !important;
}

#logo2 {
  margin-top: 12px !important;
  width: 240px !important;
  height:auto !important;
  display: block !important;
  margin-left:auto !important;
  margin-right:auto !important; 
  text-align: center !important;

}


.headbox2 {
  width: 100% ;
  height: 150px ;
  display: inline-block ;
  float: left ;
  background-image: url("/images/header-full-service-low-commissions.png") ;
  background-repeat: no-repeat;
  background-size: 75% auto  !important;
  background-position: center; 
  clear:both;
  margin-top: 12px !important;
}

.headbox3 {
  width: 100%  ;
  height: 100px ;
  display: inline-block ;
  float: left ;
  margin-top: 7px !important;
  clear:both;

}

.right-info-section2 .align-right2 {
   float:none;
   margin:auto;
  }
.right-info-section2 .align-right2 {
    text-align:center;
  }
 
 .footer-story {
  margin-left: 5%; 
  margin-right: 5%; 
  margin-top: 15px; 
  margin-bottom: 10px;
}

#secondary-nav-style {
  background-color: #dedede; 
  margin-bottom: 35px;
}

.secondary-nav {
 
  padding-top: 16px !important;
  padding-bottom: 35px !important;
  height: 150px !important; 
}

.full-width-image-box {
  top: 0;
  left: 0;
  width: 100%;
  height: 240px !important;
  display:block;
  
}

.full-width-image-box-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 300px !important;
  display:block;
  
}

.full-width-image-box2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 350px;
  display:block;
  
}

.full-width-image-box3 {
  top: 0;
  left: 0;
  width: 100%;
  height: 550px !important;
  display:block;
  
}
.full-width-image-box3-alt {
  top: 0;
  left: 0;
  width: 100%;
  height: 350px !important;
  display:block;
}

.full-width-image-box3-alt2 {
  top: 0;
  left: 0;
  width: 100%;
  height: 170px !important;
  display:block;
  
}

#realtorcheck_img {
 
  background-image: url("/images/realtor_check1.jpg") ;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: center;
  
}

.opaque-wht-box-contain {
  width: 40%;
  padding: 9% 3% 4% 3%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 4%;
  
}

.h1_wbox_head {
  font-size: 14px;
  text-align: center;
  color: #000000;
  text-transform: uppercase;
  
}

.org-dots {
  display: block;
  text-align: center;
  color: #e25f08;
  line-height: 0px;
  font-size: 12px;
  margin-top: -20px;
  visibility:hidden;
  
}

.full-width-image-box3 {
  top: 0;
  left: 0;
  width: 100%;
  height: 600px !important;
  display:block;
  
}

.font-smaller150 {
  font-size: 150% !important;
  
}

.font-smaller100 {
  font-size: 100% !important;
  
}	

.column-pad3 {
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 1%;
	padding-bottom: 1%;
	margin-left: 0%;
}
.column-pad4 {
	padding-left: 3%;
	padding-right: 3%;
	padding-top: 1%;
	padding-bottom: 1%;
	margin-left: 0%;
	
}

#realtor_img {
 
  background-image: url("/images/realtor_woman.jpg") ;
  background-repeat: no-repeat;
  background-size: 900px 300px;
  background-position: -190px 330px !important;
  
}

.column4 {
    display: block;
	margin-left:auto;
	margin-right:auto;
	width: 95%;
	float:none !important;
	clear:right;
}

.column45 {
	display: block;
	width: 100%;
	clear: both;
}

.column50 {
	display: block;
	width: 100% !important;
	clear: both !important;
	padding-top: 12px !important;

}


.column55 {
	display: block;
	width: 100%;
	height:400px !important;
	clear: both;

}

.column65b {
	display: block;
	width: 80% !important;

}

.column45home {
	visibility: collapse !important;
	width: 0px !important;
}

.image-fit {
  visibility: collapse !important;

}

img.absolute {
  display: block;
  height: 0px !important;
  width: 0px !important;
  margin-left:auto !important;
  margin-right:auto !important;
 
}
.full-width-image-box4 {
  top: 0;
  left: 0;
  width: 100%;
  height: 670px !important;
  display:block;
  margin-bottom: 4%;
  
}

.lft-column-line {
	border-left: hidden !important;
}

.div-spacetop {
	margin-top: 4% !important;
}

.opaque-wht-box-contain80 {
  display:block;
  width: 80%;
  padding: 5% 5% 7% 5%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
  
}
.opaque-wht-box-contain80b {
  display:block;
  width: 80%;
  padding: 10% 7% 3% 7% !important;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5%;
  
}

.h2_head {
 
  text-align: center;
  color: #000000;
  font-size: 26px;
  letter-spacing: -2px !important;
}

.colorbar_ltblu {
    display: block; 
	margin-left:auto; 
	margin-right:auto;
	background-color:#99d6ff;
	margin-top: 10%;
	margin-bottom: 7%;
	width: 80%;
	vertical-align:bottom;
 
}
#tablet_img {
 
  background-image: url("/images/tablet2.jpg") ;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: 65% 50%;
  
}
#homeexterior_img {
 
  background-image: url("/images/home_exterior1alt.jpg") ;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: right bottom;
  
}
#starhouse_img {
 
  background-image: url("/images/lucid_homestars.jpg") ;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: cover;
  
}

.formboxheight {
	height:580px;
	
}

.p_intro {
  text-align: center;
  color: #000000;
  font-size: 16px;
  font-weight:400;
  line-height: 30px;
}

.p_bullet {
	margin-top: 3%;
	
}
.col-100 {
	width: 98% !important;
}
.h2_subhead {
  text-align: center;
  color: #000000;
  font-size: 10px;
}

}


/* Scalable window image  */




@media only screen and (max-width: 2100px)  {

.full-width-image-box5 {
  top: 0;
  left: 0;
  width: 100%;
  height: 1200px !important;
  display:block;
  
}

}

@media only screen and (max-width: 1900px)  {

.full-width-image-box5 {
  top: 0;
  left: 0;
  width: 100%;
  height: 1080px !important;
  display:block;
  
}

}

@media only screen and (max-width: 1790px)  {

.full-width-image-box5 {
  top: 0;
  left: 0;
  width: 100%;
  height: 1000px !important;
  display:block;
  
}

}

@media only screen and (max-width: 1590px)  {

.full-width-image-box5 {
  top: 0;
  left: 0;
  width: 100%;
  height: 850px !important;
  display:block;
  
}

}

@media only screen and (max-width: 1390px)  {

.full-width-image-box5 {
  top: 0;
  left: 0;
  width: 100%;
  height: 750px !important;
  display:block;
  
}

}

@media only screen and (max-width: 1290px)  {

.full-width-image-box5 {
  top: 0;
  left: 0;
  width: 100%;
  height: 700px !important;
  display:block;
  
}

}

@media only screen and (max-width: 1190px)  {

.full-width-image-box5 {
  top: 0;
  left: 0;
  width: 100%;
  height: 640px !important;
  display:block;
  
}

}


@media only screen and (max-width: 950px)  {

.full-width-image-box5 {
  top: 0;
  left: 0;
  width: 100%;
  height: 540px !important;
  display:block;
  
}

}

@media only screen and (max-width: 750px)  {

.full-width-image-box5 {
  top: 0;
  left: 0;
  width: 100%;
  height: 440px !important;
  display:block;
  
}
footer p {
	font-size:12px !important;
}

}


@media only screen and (max-width: 620px)  {

.full-width-image-box5 {
  top: 0;
  left: 0;
  width: 100%;
  height: 380px !important;
  display:block;
  
}

}


@media only screen and (max-width: 480px)  {

.full-width-image-box5 {
  top: 0;
  left: 0;
  width: 100%;
  height: 300px !important;
  display:block;
  
}

}
